"__title__" = "Internet Provider";
"__description__" = "Verbindungsinformationen von Ihrem Internet Service Provider (ISP) für den Internetzugang.";

"userid" = "Benutzer-ID";
"password" = "Passwort";
"pin" = "PIN";
"dialup_number" = "Einwahlnummer";
"Contact Information" = "Kontakt-Informationen";
"website" = "Website";
"phone_local" = "Telefon (Ortstarif)";
"phone_tollfree" = "Telefon (Gebührenfrei)";
 